<?xml version="1.0" ?>
<Game>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" />
        <Time speed="1.300000" grow="0.800000" />
        <Map width="9" height="8">
            <CellRow scheme="x3x3x3x3x" />
            <CellRow scheme="313131313" />
            <CellRow scheme="031303130" />
            <CellRow scheme="013101310" />
            <CellRow scheme="012101210" />
            <CellRow scheme="021202120" />
            <CellRow scheme="212121212" />
            <CellRow scheme="x2020202x" />
            <ElemRow scheme="x_xxx xxxxx x_xxx xxxxx x_xxx xxxxx x_xxx xxxxx x_xxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.013000" bc4="0.013000" bc5="0.013000" bc6="0.013000" rc4="0.010000" rc5="0.010000" bm="4" rm="2" />
        <Time speed="1.300000" grow="0.800000" />
        <Map width="9" height="8">
            <CellRow scheme="xx11111xx" />
            <CellRow scheme="x2121212x" />
            <CellRow scheme="213131312" />
            <CellRow scheme="121202121" />
            <CellRow scheme="002020200" />
            <CellRow scheme="021202120" />
            <CellRow scheme="213131312" />
            <CellRow scheme="121212121" />
            <ElemRow scheme="x_xxx x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx x_xxx " />
            <ElemRow scheme="x_xxx xxxx1 xxxxx xxxxx xxxxx xxxxx xxxxx xxxx1 x_xxx " />
            <ElemRow scheme="xxx1x xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx1x " />
            <ElemRow scheme="xxx1x xxxx1 xxxxx xxxxx xxxxx xxxxx xxxxx xxxx1 xxx1x " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxx1 xxxxx xxxxx xxxxx xxxxx xxxxx xxxx1 xxxxx " />
            <ElemRow scheme="xxx1x xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx1x " />
            <ElemRow scheme="xxx1x xxxx1 xxxxx xxxxx xxxxx xxxxx xxxxx xxxx1 xxx1x " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.013000" bc4="0.013000" bc5="0.013000" bc6="0.013000" rc4="0.010000" rc5="0.010000" bm="5" rm="2" />
        <Time speed="1.300000" grow="0.800000" />
        <Map width="9" height="8">
            <CellRow scheme="212111112" />
            <CellRow scheme="122111322" />
            <CellRow scheme="22111322x" />
            <CellRow scheme="1111322x2" />
            <CellRow scheme="111322x22" />
            <CellRow scheme="11322x221" />
            <CellRow scheme="1322x2211" />
            <CellRow scheme="122x22111" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxx1 " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx1x x_xxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxx1 x_xxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxx1x x_xxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxx1 x_xxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxx1x x_xxx xxxxx xxxxx xxxxx xxxx1 " />
            <ElemRow scheme="xxxxx xxxxx xxxx1 x_xxx xxxxx xxxxx xxxxx xxxx1 xxxx1 " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.015000" bc4="0.015000" bc5="0.015000" bc6="0.015000" rc4="0.010000" rc5="0.010000" bm="5" rm="3" />
        <Time speed="1.300000" grow="0.800000" />
        <Map width="9" height="8">
            <CellRow scheme="222000222" />
            <CellRow scheme="232000232" />
            <CellRow scheme="112202211" />
            <CellRow scheme="312232213" />
            <CellRow scheme="222222222" />
            <CellRow scheme="232303232" />
            <CellRow scheme="221000122" />
            <CellRow scheme="111000111" />
            <ElemRow scheme="xxx1x xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx1x " />
            <ElemRow scheme="xxx1x xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx1x " />
            <ElemRow scheme="xxx1x xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx1x " />
            <ElemRow scheme="xxx1x xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx1x " />
            <ElemRow scheme="xxx1x xxxxx xxxxx xxxxx x1x1x xxxxx xxxxx xxxxx xxx1x " />
            <ElemRow scheme="xxx1x xxxxx xxxxx x1x1x x0xxx x1x1x xxxxx xxxxx xxx1x " />
            <ElemRow scheme="x1x1x x1xxx x1x1x x1xxx x0xxx x1xxx x1x1x x1xxx x1x1x " />
            <ElemRow scheme="x1x1x x1x1x x1xxx x1xxx x0xxx x1xxx x1xxx x1x1x x1x1x " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.015000" bc4="0.015000" bc5="0.015000" bc6="0.015000" rc4="0.010000" rc5="0.010000" bm="6" rm="3" />
        <Time speed="1.300000" grow="0.800000" />
        <Map width="8" height="8">
            <CellRow scheme="22013333" />
            <CellRow scheme="20131233" />
            <CellRow scheme="01312323" />
            <CellRow scheme="13123213" />
            <CellRow scheme="31232131" />
            <CellRow scheme="32321310" />
            <CellRow scheme="33213102" />
            <CellRow scheme="33331022" />
            <ElemRow scheme="xxxx1 xxxx1 xxxxx xxxxx xxxx1 xxxx1 xxxx1 xxx1x " />
            <ElemRow scheme="xxxx1 xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx1x " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx1x " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx1x " />
            <ElemRow scheme="xxx1x xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxx1x xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxx1x xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxx1 " />
            <ElemRow scheme="xxx1x xxxx1 xxxx1 xxxx1 xxxxx xxxxx xxxx1 xxxx1 " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" />
        <Time speed="1.300000" grow="0.800000" />
        <Map width="9" height="8">
            <CellRow scheme="x2132312x" />
            <CellRow scheme="213111312" />
            <CellRow scheme="213000312" />
            <CellRow scheme="x2132312x" />
            <CellRow scheme="213000312" />
            <CellRow scheme="213111312" />
            <CellRow scheme="x2132312x" />
            <CellRow scheme="213111312" />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.013000" bc4="0.013000" bc5="0.013000" bc6="0.013000" rc4="0.010000" rc5="0.010000" bm="6" rm="2" />
        <Time speed="1.300000" grow="0.800000" />
        <Map width="9" height="8">
            <CellRow scheme="321020123" />
            <CellRow scheme="210232012" />
            <CellRow scheme="101121101" />
            <CellRow scheme="032313230" />
            <CellRow scheme="120212021" />
            <CellRow scheme="132313231" />
            <CellRow scheme="111131111" />
            <CellRow scheme="111212111" />
            <ElemRow scheme="xxxxx xxxx1 xxxx1 xxxxx xxxx1 xxxxx xxxx1 xxxx1 xxxxx " />
            <ElemRow scheme="xxxx1 xxxxx xxxxx xxxx1 xxxxx xxxx1 xxxxx xxxxx xxxx1 " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxx1x xxx1x xxx1x xxx2x xxx2x xxx2x xxx1x xxx1x xxx1x " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.013000" bc4="0.013000" bc5="0.013000" bc6="0.013000" rc4="0.010000" rc5="0.010000" bm="6" rm="3" />
        <Time speed="1.300000" grow="0.800000" />
        <Map width="9" height="8">
            <CellRow scheme="1312x2131" />
            <CellRow scheme="312232213" />
            <CellRow scheme="112303211" />
            <CellRow scheme="212202212" />
            <CellRow scheme="212202212" />
            <CellRow scheme="112303211" />
            <CellRow scheme="312232213" />
            <CellRow scheme="1312x2131" />
            <ElemRow scheme="xxxxx xxxx1 xxxxx xxxxx x_xxx xxxxx xxxxx xxxx1 xxxxx " />
            <ElemRow scheme="xxxx1 xxxxx xxxxx xxxxx xxx2x xxxxx xxxxx xxxxx xxxx1 " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxx1x xxxxx xxx1x xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxx1x xxxxx xxx1x xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxx1 xxxxx xxxxx xxxxx xxx2x xxxxx xxxxx xxxxx xxxx1 " />
            <ElemRow scheme="xxxxx xxxx1 xxxxx xxxxx x_xxx xxxxx xxxxx xxxx1 xxxxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.015000" bc4="0.015000" bc5="0.015000" bc6="0.015000" rc4="0.010000" rc5="0.010000" bm="7" rm="4" />
        <Time speed="1.300000" grow="0.800000" />
        <Map width="9" height="8">
            <CellRow scheme="222312222" />
            <CellRow scheme="222312002" />
            <CellRow scheme="333313302" />
            <CellRow scheme="111133222" />
            <CellRow scheme="222331111" />
            <CellRow scheme="203313333" />
            <CellRow scheme="200213222" />
            <CellRow scheme="222213222" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxx1 xxxx1 xxxx1 " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxx1 " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxx1x xxxxx xxxxx xxxx1 " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxx1x xxx1x xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxx1x xxx1x xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxx1 xxxxx xxxxx xxx1x xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxx1 xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxx1 xxxx1 xxxx1 xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <Expectations />
        </Map>
    </Level>
</Game>
